Subject: Re: [bug#55612] [PATCH 0/2] Update guile-hall to 0.4.1.

From: Taiju HIGASHI <[email-masked]>
Date: Thu, 26 May 2022 10:10:39 +0900

Hi Maxime,

Thanks!

I did not know that installing both packages in the same profile would
not cause problems.
It doesn't seem to be a problem in my usual use cases, but it is not
desirable.

I wrote a patch for gwl to fix building errors. However,  I'm not
confident that patch, because I'm not familiar with gwl much, so I ask
in the gwl-devel mailing list whether my patch not have any problems.